Subject: RE: (usr-tc) in need of expert usr access server consultant

From: Brian Becker <[email-masked]>
Date: Fri, 22 Sep 2000 18:00:21 +0000

Sorry about that. You later said I see you are in Missouri, so I didn't
respond. ;)

Poplar Bluff Internet, Inc.
1877 North Westwood Blvd
Poplar Bluff MO 63901

Brian.

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Veda Narayan
Sent: Friday, September 22, 2000 8:39 AM
To: Ray Bolouri (Chicago)
Cc: [email-masked]
Subject: Re: (usr-tc) in need of expert usr access server consultant

Quoting "Ray Bolouri (Chicago)" <[email-masked]>:

Where exactly is your location?  I guess I can do this but would need to
know 
where you are located and exactly what you need.  
If you need to talk you can call me at 847-420-8447

-V

> We are looking for a consultant that can setup a total control chassis
> for us to do a special functionality
> 
> we need to use this box to dial out using PRI's.
> 
> then we need someone to create some link to our servers and pass out
the
> ip's to our servers ... then we need it to be able to call another
> number and get more ip's and so on ..
> 
> is someone able to help us set this up as such ... need to have this
> working in the next few days >>>
> 
> please respond to [email-masked]
> 
> price is not an issue 
> 
> ray bolouri
> 

===========

-V

==========

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.